@font-face {
    font-family: Roboto;
    src: url('Roboto-Regular.ttf');
}

a {
    text-decoration: none;
    color: hsla(202, 100%, 40%, 1);
}

html {
    font-family: 'Effra', Roboto, 'Helvetica Neue', Helvetica, arial, sans-serif;
}

body {
    color: #38454e;
    /*stroke: #38454e*/
    /*background-color: hsl(193, 11%, 28%);*/
}

button {
    border: 1px solid white;
    margin: 0 0 5px 0;
    padding: 2px 10px;
    background-color: #ccd5db;
}

button.active {
    /*background-color: #7cae7a;*/
}

.fast-change {
    color: #fee5d9;
    color: #fb6a4a;
    color: #a50f15;
}

button:first-child {
    /*border-radius: 10px 0 0 10px;*/
    margin-right: -1px
}

button:last-child {
    /*border-radius: 0 10px 10px 0;*/
    /*margin-left: -1px;*/
}

button:focus, input:focus {
    outline: 0;
}

.controls {
    font-size: 0.8rem;
    text-align: center;
    /*border-top: 1px solid #2d495f;*/
}

.highlight-background {
    /*background-color: #6b6380;*/
}

.highlight {
    color: #f9591d;
}

.control-container {
    /*color: white;*/
    float: right;
    margin-right: 1.5%;
}

.controls div {
    display: inline-block;
}

.controls ul {
    border-radius: 10px;
    margin: -4px 5px;
    padding: 0;
    display: inline;
}

.button-bar {
    padding: 0 3px;
}

.var-selector {
    float: right;
    margin: 5px auto;
    padding: 5px;
}

#chart-container text {
    font-weight: bold;
    /*font-size: 2.2vw;*/
}

#search-results {
    margin: 2px auto 0 auto;
    padding: 0;
    width: 75%;
    box-shadow: 0 0 15px 6px hsla(204, 17%, 70%, 1);
    border-radius: 10px;
    display: none;
}

#search-results li {
    list-style-type: none;
    /*display: none;*/
    margin: -1px 0 0;
    padding: 5px 15px;
    font-size: 0.8rem;
    border: 1px solid #38454e;
    border-top: 1px solid #ccd5db;
    border-collapse: collapse;
    color: #394053;
    background-color: white;
    width: calc(100% - 32px);
    text-align: left;
}

#search-results li:hover {
    background-color: #f9591d;
    cursor: pointer;
    color: white;
}

.controls li.selected {
    display: block;
    background-color: #7cae7a;
    border-radius: 10px;
}

.controls li.active {
    display: block;
}

button.active {
}

.year button.active {
    color: white;
    /*background-color: hsla(202, 100%, 40%, 1);*/
    background-color: #2d495f;
}

#high-emissions.active {
    color: white;
    background-color: #f9591d;
}

#med-emissions.active {
    background-color: #ffca3a;
}

#low-emissions.active {
    background-color: #ffdf89;
}

#search-results li:first-child:not(:only-child) {
    border-radius: 10px 10px 0 0;
    padding-top: 10px;
    margin-top: -3px;
}

#search-results li:last-child:not(:only-child) {
    border-radius: 0 0 10px 10px;
    padding-bottom: 10px;
}

#search-results li:only-child {
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -3px;
}

header {
    /*background-color: #394053;*/
    border-bottom: 1px solid #2d495f;
}

footer {
    background-color: #2d495f;
}

h1 {
    /*font-variant: small-caps;*/
}

input[type=search] {
    color: #1a1a1a;
    padding: 8px 20px;
    border: 1px solid #38454e;
    border-radius: 10px;
    width: 60%;
    font-size: 0.8rem;
    margin: 5px 0 0 0;
}

.highlight-color {
    color: white;
    fill: white;
    stroke: #514948;
}

.highlight-dark {
    color: hsla(202, 100%, 80%, 1);
}

.natural-color {
    /*color: #7cae7a;*/
    background-color: #2d495f;
    color: white;
    /*fill: #7cae7a;*/
    stroke: white;
    stroke-width: 0.5;
}

.natural-color-light {
    color: hsla(186, 100%, 69%, 1);
}

.manmade-color {
    color: #394053;
    stroke: white;
}

.natural-color-alpha {
    color: hsla(191, 91%, 71%, 0.6);
    fill: hsla(191, 91%, 71%, 0.6);
    stroke: white;
}

.natural-color-light-alpha {
    color: hsla(186, 100%, 69%, 0.6);
}

.manmade-color-alpha {
    color: hsla(117, 24%, 58%, 0.6);
    fill: hsla(117, 24%, 58%, 0.6);
    stroke: white;
}

.state {
    stroke: white;
    /*stroke-width: 0.05;*/
    fill: #ccd5db;
}

.state, .noncoastal {
    stroke: white;
    /*stroke-width: 0.05;*/
    fill: #ccd5db;
}

.mesh {
    fill: none;
    /*stroke: #D1D1D1;*/
}

.point {
    /*stroke-width: 0.05;*/
}

.point:hover {
    cursor: pointer;
}

.d3-tip {
    font-size: 1rem;
    font-weight: lighter;
    padding: 5px 10px;
    width: 200px;
    z-index: 3;
    color: white;
}

/* Chart properties
*/

.axis path,
.axis line {
    fill: none;
    stroke: #38454e;
    shape-rendering: crispEdges;
}

text {
    fill: #38454e;
}

.axis text {
    font-size: 1.9vw;
}

.tick {
    font-size: 1.7vw;
}

.x.axis path {
    display: none;
}

.line {
    fill: none;
    stroke: #61edff;
    stroke-width: 1.5px;
}

#chart-container {
    /*background-color: #394053;*/
    font-size: 1.8vw;
    width: 60%;
    height: 55%;
}

.chart-title {
    margin: 5px 10px;
}

.chart-tip {
    width: initial;
    font-size: 2.2vw;
}

.container {
    opacity: 0;
    background-color: white;
    box-shadow: 0 0 15px 6px hsla(204, 17%, 70%, 1);
    /*background-color: #394053;*/
}

#info-container, #embed-container {
    /*border: 1px solid white;*/
    /*color: white;*/
}

#embed-container {
    font-size: 2.2vw;
}

/* TODO: refactor this */
#info-container p, #embed-container p,
#info-container label, #embed-container label,
#info-container input, #embed-container input,
#info-container textarea, #embed-container textarea {
    margin-left: 15px;
    margin-right: 22px;
    font-weight: lighter;
    font-size: 2.2vw;
}

#embed-container p {
    margin-right: 50px;
}

#embed-container input {
    color: #38454e;
    border: 1px solid #38454e;
}

#embed-container textarea {
    height: 30%;
    width: 90%;
    margin-top: 15px;
    border: 1px solid #38454e;
    background-color: white;
    color: #1a1a1a;
    resize: none;
    font-family: monospace;
    font-size: 1.8vw;
}

.chart {
}

#instructions {
    color: #38454e;
}

rect {
    /*stroke: #38454e;*/
}

/*rect.bar:hover {*/
    /*stroke: white;*/
    /*stroke-width: 1.5px;*/
/*}*/

.chart-bar {
    /*fill:*/
}

#embed-container input[type="radio"] {
    margin-right: 5px;
    margin-top: 10px;
    margin-left: 16px;
}

.info {
    background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225%22%20height%3D%2225%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23f9591d%22%20d%3D%22M8.9%2C16.7l1.7-9.2C10.6%2C7.1%2C11%2C6.9%2C11.4%2C7C11.8%2C7%2C12.1%2C7.4%2C12%2C7.7L10.3%2C17c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20C9.1%2C17.4%2C8.8%2C17.1%2C8.9%2C16.7z%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23f9591d%22%20d%3D%22M11%2C4.7l0.1-0.6c0.1-0.4%2C0.4-0.6%2C0.9-0.5c0.4%2C0.1%2C0.7%2C0.4%2C0.6%2C0.8L12.5%2C5c-0.1%2C0.4-0.4%2C0.6-0.9%2C0.5%20S10.9%2C5.1%2C11%2C4.7z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3Cg%3E%3Cpath%20fill%3D%22%23f9591d%22%20d%3D%22M10.7%2C21.5C4.8%2C21.5%2C0%2C16.6%2C0%2C10.7C0%2C4.8%2C4.8%2C0%2C10.7%2C0s10.7%2C4.8%2C10.7%2C10.7C21.5%2C16.6%2C16.6%2C21.5%2C10.7%2C21.5z%20M10.7%2C1.6c-5%2C0-9.1%2C4.1-9.1%2C9.1s4.1%2C9.1%2C9.1%2C9.1s9.1-4.1%2C9.1-9.1S15.8%2C1.6%2C10.7%2C1.6z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') !important;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.container > .ex {
    position: absolute;
    right: 2%;
    top: 3%;
    width: 5%;
}

.code-container {
    border: 1px solid white;
}

.container > .ex:hover {
    cursor: pointer;
}

.info:hover {
    cursor: pointer;
}

div.x-circle {
    height: 3vw;
    width: 3vw;
    border: 1px solid white;
    border-radius: 50%;
    right: -3.5%;
    top: -4%;
    background-color: #2d495f;
    position: absolute;
    z-index: 2;
}

div.x-circle img {
    width: 1.7vw;
    margin: 20% 20% 20% 21%;
    cursor: pointer;
}